flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Greg Dove <greg.d...@gmail.com>
Subject Re: air/flash 24 sdk, please update to release NOT beta
Date Wed, 18 Jan 2017 12:03:36 GMT
"This update is actually crucial due to a UIDeviceFamily ios field change:
from string to integer, it blocks attempts to upload .ipa for test or sale."

To clarify: Unless something changed, this was known for some time and is
only a warning message - it did not block us to update existing ios apps
with air 23, including several apps updated within last 4 or 5 days.

We had to use air 23 instead of air 24 because we saw some packaging issues
with air 24 using extensions that work fine with air 23... see recent
topics in air beta discussion forum for details

-Greg
[sent from my phone]

On 18/01/2017 11:30 PM, "jaco" <jaco@pixeldump.org> wrote:

hi,

just need to install latest adobe AIR sdk and flash sdk to 24 release NOT
beta in osx/win, apache flex install fails @flash sdk download, which is
probably due to a wrong checksum.

This update is actually crucial due to a UIDeviceFamily ios field change:
from string to integer, it blocks attempts to upload .ipa for test or sale.

Please fix asap or let us know how to fix the md5 to complete installation.

* merging manually the sdk has some issue in osx with an indeterminate
result.

thanx in advance
Marco Fusett aka Jaco





--
View this message in context: http://apache-flex-users.
2333346.n4.nabble.com/air-flash-24-sdk-please-update-to-
release-NOT-beta-tp14516.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message